td { font-size: 11pt;	font-family: verdana,arial,helveticai,sans-serif;	text-decoration : none}


.sub { FONT-WEIGHT: ; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a.sub { FONT-WEIGHT: ; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a:visited.sub { FONT-WEIGHT: ; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.headline { FONT-WEIGHT: ; FONT-SIZE: 16pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
	
a.nav {	text-decoration: none;	font-size:12pt; font-family: verdana,arial,helvetica,sans-serif;	color: #0033AA;}
a:visited.nav {	text-decoration: none;	font-size:12pt; font-family: verdana,arial,helvetica,sans-serif;	color: #66A3C2;}
a:hover.nav{	text-decoration: underline;	color: #000000;	background-color : #F8D27F;}

.title {	font-size:10pt; font-family: verdana,arial,helvetica;}

a.title {	text-decoration: none;	font-size:10pt; font-family: verdana,arial,helvetica,sans-serif;	color: #0033AA;}
a:hover.title{	text-decoration: underline;	color: #000000;	background-color : #F8D27F;}

a {	text-decoration: none;	font-size: 10pt; font-family: verdana,arial,helvetica,sans-serif;	color: #0033AA;}
a:visited {	text-decoration: none;	font-size: 10pt; font-family: verdana,arial,helvetica,sans-serif;	color: #66A3C2;}
a:hover {	text-decoration: underline;	color: #194775;}

a.nav2 {	text-decoration: none;	font-family: verdana,arial,helvetica,sans-serif;	color: #0000ff;}
a:hover.nav2{	text-decoration: underline;	color: #ffffff;}



# solution center temporary until 9/30/2004
a.lworld
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        text-decoration: none;
        color: #333333;
        }

A:link.lworld
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        text-decoration: none;
        color: #333333;
        }

A:visited.lworld
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        text-decoration: none;
        color: #333333;
        }
A:hover.lworld
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
        text-decoration: underline;
        color: #D2570D;
        }


.lworldtext
{
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: none;
        text-decoration: none;
        color: #333333;
        }

-->

